export default {
	active: "Active",
	data: "Data",
	meta: "Meta",
	name: "Name",
	question: "Question",
	content: "Content",
	link: "Link",
	brand: "Brand",
	year: "Year of issue",
	deposit: "Deposit",
	price: "Price per day",
	percent: "Discount",
	specifications: "Specifications",
	engine_volume: "Engine volume",
	power: "Power",
	transmission: "Transmission",
	drive_unit: "Drive unit",
	max_speed: "Max. speed",
	to_100: "Acceleration to 100 km/h",
	seats: "Seats",
	fuel: "Fuel",
	op_eq: "Optional equipment",
	nav_sys: "Navigation system",
	images: "Images",
	image: "Image",
	choose_files: "Chooose file(s)...",
	content_on_car_page: "Content on the car page",
	username: "Username",
	password: "Password",
	free_del: "Free delivery",
	fast_del: "Fast delivery",
	brand_exist: "Brand with this link already exist",
	car_exist: "Car with this link already exist",
	units: {
		litres: "l.",
		horsepower: "hp.",
		year: "y.",
		seconds: "s.",
		kmh: "km/h"
	}
}